.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.021000px;}
.ls14{letter-spacing:-0.016800px;}
.lse{letter-spacing:-0.012600px;}
.lsb{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008800px;}
.lsd{letter-spacing:-0.008400px;}
.ls8{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004800px;}
.lsa{letter-spacing:-0.004400px;}
.lsf{letter-spacing:-0.004200px;}
.ls7{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003040px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003040px;}
.ls13{letter-spacing:0.004200px;}
.ls2{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.008400px;}
.lsc{letter-spacing:0.008800px;}
.ls9{letter-spacing:0.016000px;}
.ls0{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.513920px;}
.ws4{word-spacing:-0.945600px;}
.ws7{word-spacing:-0.009120px;}
.ws6{word-spacing:-0.003040px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.003040px;}
.ws2{word-spacing:0.499200px;}
.wsb{word-spacing:0.656000px;}
.wsa{word-spacing:0.727200px;}
.wsd{word-spacing:0.875600px;}
.ws11{word-spacing:0.877800px;}
.ws14{word-spacing:0.882000px;}
.ws13{word-spacing:0.886200px;}
.wsc{word-spacing:0.888800px;}
.ws10{word-spacing:0.890400px;}
.wse{word-spacing:0.894600px;}
.wsf{word-spacing:0.898800px;}
.ws15{word-spacing:0.903000px;}
.ws12{word-spacing:0.907200px;}
.ws5{word-spacing:0.960000px;}
.ws3{word-spacing:0.964800px;}
.ws1{word-spacing:1.131200px;}
._2{margin-left:-6.720000px;}
._3{margin-left:-4.560000px;}
._4{margin-left:-3.362400px;}
._0{margin-left:-1.824000px;}
._1{width:1.435200px;}
._5{width:41.445600px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:21.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:30.400000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs8{font-size:42.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y39{bottom:36.693529px;}
.y37{bottom:43.496282px;}
.y38{bottom:57.313137px;}
.y0{bottom:78.885621px;}
.y4{bottom:97.380941px;}
.y3{bottom:117.063137px;}
.y34{bottom:166.589092px;}
.y35{bottom:166.589248px;}
.y36{bottom:166.667197px;}
.y23{bottom:227.567990px;}
.y12{bottom:228.741745px;}
.y16{bottom:286.183911px;}
.y19{bottom:297.573589px;}
.y15{bottom:298.055807px;}
.y18{bottom:309.445484px;}
.y2f{bottom:311.134418px;}
.y17{bottom:321.317380px;}
.y2e{bottom:324.490300px;}
.ye{bottom:334.600469px;}
.y2d{bottom:337.846182px;}
.y10{bottom:339.052429px;}
.yd{bottom:346.472364px;}
.y25{bottom:347.306365px;}
.yf{bottom:350.924325px;}
.y2c{bottom:357.880006px;}
.y24{bottom:360.662247px;}
.y2b{bottom:371.235888px;}
.y2a{bottom:384.591771px;}
.y13{bottom:398.164159px;}
.y1f{bottom:401.193835px;}
.y14{bottom:402.245716px;}
.y1d{bottom:410.652768px;}
.y1e{bottom:413.065731px;}
.y1c{bottom:422.524663px;}
.y1b{bottom:434.396559px;}
.y29{bottom:436.531313px;}
.y22{bottom:443.859053px;}
.y31{bottom:447.661215px;}
.y28{bottom:459.533110px;}
.yc{bottom:460.553312px;}
.y30{bottom:461.017097px;}
.y21{bottom:462.037299px;}
.yb{bottom:472.425208px;}
.y27{bottom:472.888993px;}
.y33{bottom:473.630986px;}
.y20{bottom:473.909195px;}
.ya{bottom:484.297103px;}
.y26{bottom:486.244875px;}
.y32{bottom:486.986869px;}
.y1a{bottom:503.890417px;}
.y11{bottom:539.111675px;}
.y54{bottom:666.137676px;}
.y53{bottom:681.758903px;}
.y52{bottom:697.380131px;}
.y51{bottom:713.001046px;}
.y50{bottom:728.621024px;}
.y4f{bottom:744.242251px;}
.y9{bottom:750.727742px;}
.y4e{bottom:759.863478px;}
.y8{bottom:772.597648px;}
.y4d{bottom:775.484706px;}
.y4c{bottom:791.105621px;}
.y4b{bottom:806.725911px;}
.y7{bottom:816.335586px;}
.y4a{bottom:822.347139px;}
.y5{bottom:835.080684px;}
.y49{bottom:837.968366px;}
.y6{bottom:842.110095px;}
.y48{bottom:853.589281px;}
.y47{bottom:869.210196px;}
.y46{bottom:884.831111px;}
.y45{bottom:900.451089px;}
.y44{bottom:916.072316px;}
.y43{bottom:931.693544px;}
.y42{bottom:947.314771px;}
.y41{bottom:962.935686px;}
.y40{bottom:978.555976px;}
.y3f{bottom:994.177204px;}
.y3e{bottom:1009.798431px;}
.y3c{bottom:1025.419346px;}
.y3d{bottom:1031.570082px;}
.y3b{bottom:1041.040261px;}
.y3a{bottom:1058.791557px;}
.y2{bottom:1145.892373px;}
.hf{height:15.141000px;}
.h7{height:17.064000px;}
.h5{height:17.304000px;}
.h9{height:22.404800px;}
.hb{height:23.072000px;}
.ha{height:25.596000px;}
.he{height:30.282000px;}
.hd{height:30.800000px;}
.hc{height:31.284000px;}
.h6{height:34.128000px;}
.h8{height:34.608000px;}
.h4{height:39.816000px;}
.h3{height:72.000000px;}
.h1{height:1150.480392px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:887.267974px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:14.058824px;}
.x30{left:72.520098px;}
.x35{left:92.652646px;}
.xe{left:98.266646px;}
.xd{left:102.558337px;}
.xb{left:222.712853px;}
.xc{left:236.893832px;}
.xa{left:238.413435px;}
.x17{left:254.064342px;}
.xf{left:257.757251px;}
.x18{left:265.277347px;}
.x1c{left:266.624807px;}
.x10{left:269.164955px;}
.x16{left:270.750291px;}
.x19{left:295.326520px;}
.x2f{left:329.327941px;}
.x3{left:373.123051px;}
.x11{left:415.674892px;}
.x34{left:441.533911px;}
.x4{left:451.645954px;}
.x1d{left:469.117792px;}
.x15{left:481.134743px;}
.x13{left:492.558255px;}
.x12{left:497.007842px;}
.x14{left:503.963210px;}
.x1e{left:508.019618px;}
.x31{left:514.059320px;}
.x2{left:555.610017px;}
.x8{left:558.859324px;}
.x33{left:579.711683px;}
.x1b{left:588.710736px;}
.x7{left:590.366084px;}
.x1a{left:602.286248px;}
.x9{left:634.810712px;}
.x2c{left:640.589513px;}
.x2a{left:647.065632px;}
.x2b{left:655.108841px;}
.x5{left:665.848533px;}
.x20{left:688.799718px;}
.x21{left:691.120674px;}
.x2d{left:694.779248px;}
.x1f{left:701.710405px;}
.x2e{left:728.473406px;}
.x6{left:776.726569px;}
.x32{left:778.505791px;}
.x27{left:807.134398px;}
.x23{left:809.858998px;}
.x22{left:813.016922px;}
.x28{left:814.726475px;}
.x24{left:815.789010px;}
.x29{left:819.914493px;}
.x26{left:824.277415px;}
.x25{left:832.059442px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.017925pt;}
.ls14{letter-spacing:-0.014340pt;}
.lse{letter-spacing:-0.010755pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.007511pt;}
.lsd{letter-spacing:-0.007170pt;}
.ls8{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.004097pt;}
.lsa{letter-spacing:-0.003756pt;}
.lsf{letter-spacing:-0.003585pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002595pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002595pt;}
.ls13{letter-spacing:0.003585pt;}
.ls2{letter-spacing:0.004097pt;}
.ls10{letter-spacing:0.007170pt;}
.lsc{letter-spacing:0.007511pt;}
.ls9{letter-spacing:0.013657pt;}
.ls0{letter-spacing:14.339749pt;}
.ws9{word-spacing:-1.292216pt;}
.ws4{word-spacing:-0.807123pt;}
.ws7{word-spacing:-0.007784pt;}
.ws6{word-spacing:-0.002595pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002595pt;}
.ws2{word-spacing:0.426095pt;}
.wsb{word-spacing:0.559933pt;}
.wsa{word-spacing:0.620706pt;}
.wsd{word-spacing:0.747374pt;}
.ws11{word-spacing:0.749252pt;}
.ws14{word-spacing:0.752837pt;}
.ws13{word-spacing:0.756422pt;}
.wsc{word-spacing:0.758641pt;}
.ws10{word-spacing:0.760007pt;}
.wse{word-spacing:0.763592pt;}
.wsf{word-spacing:0.767177pt;}
.ws15{word-spacing:0.770762pt;}
.ws12{word-spacing:0.774346pt;}
.ws5{word-spacing:0.819414pt;}
.ws3{word-spacing:0.823511pt;}
.ws1{word-spacing:0.965543pt;}
._2{margin-left:-5.735900pt;}
._3{margin-left:-3.892218pt;}
._4{margin-left:-2.869998pt;}
._0{margin-left:-1.556887pt;}
._1{width:1.225024pt;}
._5{width:35.376161pt;}
.fs9{font-size:17.924686pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:25.948117pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs8{font-size:35.849372pt;}
.fs7{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y39{bottom:31.320000pt;}
.y37{bottom:37.126533pt;}
.y38{bottom:48.920000pt;}
.y0{bottom:67.333333pt;}
.y4{bottom:83.120133pt;}
.y3{bottom:99.920000pt;}
.y34{bottom:142.193200pt;}
.y35{bottom:142.193333pt;}
.y36{bottom:142.259867pt;}
.y23{bottom:194.242133pt;}
.y12{bottom:195.244000pt;}
.y16{bottom:244.274133pt;}
.y19{bottom:253.995867pt;}
.y15{bottom:254.407467pt;}
.y18{bottom:264.129200pt;}
.y2f{bottom:265.570800pt;}
.y17{bottom:274.262533pt;}
.y2e{bottom:276.970800pt;}
.ye{bottom:285.600400pt;}
.y2d{bottom:288.370800pt;}
.y10{bottom:289.400400pt;}
.yd{bottom:295.733733pt;}
.y25{bottom:296.445600pt;}
.yf{bottom:299.533733pt;}
.y2c{bottom:305.470800pt;}
.y24{bottom:307.845600pt;}
.y2b{bottom:316.870800pt;}
.y2a{bottom:328.270800pt;}
.y13{bottom:339.855600pt;}
.y1f{bottom:342.441600pt;}
.y14{bottom:343.339440pt;}
.y1d{bottom:350.515333pt;}
.y1e{bottom:352.574933pt;}
.y1c{bottom:360.648667pt;}
.y1b{bottom:370.782000pt;}
.y29{bottom:372.604133pt;}
.y22{bottom:378.858773pt;}
.y31{bottom:382.104133pt;}
.y28{bottom:392.237467pt;}
.yc{bottom:393.108267pt;}
.y30{bottom:393.504133pt;}
.y21{bottom:394.374933pt;}
.yb{bottom:403.241600pt;}
.y27{bottom:403.637467pt;}
.y33{bottom:404.270800pt;}
.y20{bottom:404.508267pt;}
.ya{bottom:413.374933pt;}
.y26{bottom:415.037467pt;}
.y32{bottom:415.670800pt;}
.y1a{bottom:430.098933pt;}
.y11{bottom:460.162267pt;}
.y54{bottom:568.586133pt;}
.y53{bottom:581.919733pt;}
.y52{bottom:595.253333pt;}
.y51{bottom:608.586667pt;}
.y50{bottom:621.919200pt;}
.y4f{bottom:635.252800pt;}
.y9{bottom:640.788533pt;}
.y4e{bottom:648.586400pt;}
.y8{bottom:659.455733pt;}
.y4d{bottom:661.920000pt;}
.y4c{bottom:675.253333pt;}
.y4b{bottom:688.586133pt;}
.y7{bottom:696.788533pt;}
.y4a{bottom:701.919733pt;}
.y5{bottom:712.788533pt;}
.y49{bottom:715.253333pt;}
.y6{bottom:718.788533pt;}
.y48{bottom:728.586667pt;}
.y47{bottom:741.920000pt;}
.y46{bottom:755.253333pt;}
.y45{bottom:768.585867pt;}
.y44{bottom:781.919467pt;}
.y43{bottom:795.253067pt;}
.y42{bottom:808.586667pt;}
.y41{bottom:821.920000pt;}
.y40{bottom:835.252800pt;}
.y3f{bottom:848.586400pt;}
.y3e{bottom:861.920000pt;}
.y3c{bottom:875.253333pt;}
.y3d{bottom:880.503333pt;}
.y3b{bottom:888.586667pt;}
.y3a{bottom:903.738400pt;}
.y2{bottom:978.083867pt;}
.hf{height:12.923699pt;}
.h7{height:14.565088pt;}
.h5{height:14.769941pt;}
.h9{height:19.123762pt;}
.hb{height:19.693255pt;}
.ha{height:21.847632pt;}
.he{height:25.847397pt;}
.hd{height:26.289540pt;}
.hc{height:26.702661pt;}
.h6{height:29.130176pt;}
.h8{height:29.539883pt;}
.h4{height:33.985205pt;}
.h3{height:61.456067pt;}
.h1{height:982.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:757.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:12.000000pt;}
.x30{left:61.900000pt;}
.x35{left:79.084267pt;}
.xe{left:83.876133pt;}
.xd{left:87.539333pt;}
.xb{left:190.098000pt;}
.xc{left:202.202267pt;}
.xa{left:203.499333pt;}
.x17{left:216.858267pt;}
.xf{left:220.010373pt;}
.x18{left:226.429200pt;}
.x1c{left:227.579333pt;}
.x10{left:229.747493pt;}
.x16{left:231.100667pt;}
.x19{left:252.077867pt;}
.x2f{left:281.100000pt;}
.x3{left:318.481600pt;}
.x11{left:354.802000pt;}
.x34{left:376.874133pt;}
.x4{left:385.505333pt;}
.x1d{left:400.418533pt;}
.x15{left:410.675680pt;}
.x13{left:420.426293pt;}
.x12{left:424.224267pt;}
.x14{left:430.161067pt;}
.x1e{left:433.623440pt;}
.x31{left:438.778667pt;}
.x2{left:474.244533pt;}
.x8{left:477.018000pt;}
.x33{left:494.816667pt;}
.x1b{left:502.497867pt;}
.x7{left:503.910800pt;}
.x1a{left:514.085333pt;}
.x9{left:541.846800pt;}
.x2c{left:546.779333pt;}
.x2a{left:552.307067pt;}
.x2b{left:559.172400pt;}
.x5{left:568.339333pt;}
.x20{left:587.929467pt;}
.x21{left:589.910533pt;}
.x2d{left:593.033333pt;}
.x1f{left:598.949467pt;}
.x2e{left:621.793200pt;}
.x6{left:662.980000pt;}
.x32{left:664.498667pt;}
.x27{left:688.934800pt;}
.x23{left:691.260400pt;}
.x22{left:693.955867pt;}
.x28{left:695.415067pt;}
.x24{left:696.322000pt;}
.x29{left:699.843333pt;}
.x26{left:703.567333pt;}
.x25{left:710.209733pt;}
}
